¿Qué requisitos necesita mi dispositivo para usar Nimbo?
☁️

¿Qué requisitos necesita mi dispositivo para usar Nimbo?

Conoce los requisitos mínimos para poder utilizar Nimbo en cualquiera de tus dispositivos

¿Qué es?

Para poder explicar este punto, es muy importante dejar en claro que Nimbo no se trata de una aplicación que se pueda descargar en tu ordenador, si no mas bien es una aplicación web.

image

¿Qué requisitos hay?

Teniendo en cuenta lo anterior, recomendamos el uso de Google Chrome como navegador predeterminado, para dicho caso, estas son las especificaciones del navegador:

Windows

💡

Importante: Chrome va a ampliar la asistencia para Windows 7 hasta el 15 de enero del 2023 con actualizaciones importantes de seguridad y estabilidad.

Para utilizar el navegador Chrome en Windows, necesitas:

  • Windows 7, Windows 8, Windows 8.1, Windows 10 o una versión posterior
  • Un procesador Intel Pentium 4 o superior compatible con SSE3

Nota: Los servidores deben tener Windows Server 2008 R2, Windows Server 2012, Windows Server 2012 R2 o Windows Server 2016.

Mac

Para utilizar el navegador Chrome en Mac, necesitas:

  • OS X El Capitan 10.11 o una versión posterior

Linux

Para utilizar el navegador Chrome en Linux, necesitas:

  • 64-bit Ubuntu 18.04, Debian 10, openSUSE 15.2, Fedora Linux 32 o cualquier otra versión de 64 bits posterior a estas
  • Un procesador Intel Pentium 4 o superior compatible con SSE3

Android

Para utilizar el navegador Chrome en Android, necesitas:

  • Android 5.0 (Lollipop)

💡

Google y las marcas y los logotipos relacionados son marcas de Google LLC. Todos los demás nombres de empresas y productos son marcas de las empresas con las que están asociadas.

Si tienes alguna duda con respecto a este apartado o cualquier otra funcionalidad, contáctanos mediante el Chat de Soporte, es el botón azul del lado inferior derecho.

¡Feliz consulta! 😊

image